## libterm-clui-perl 1.66

=== debian/changelog ===
libterm-clui-perl (1.66-1) unstable; urgency=low

  * Initial Release. (Closes: #689504)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Oct 2012 13:13:52 +0200
