=== debian/control ===
Source: libterm-clui-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libterm-readkey-perl,
 libterm-readline-gnu-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-clui-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-clui-perl.git
Homepage: http://search.cpan.org/dist/Term-Clui/

Package: libterm-clui-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libterm-readkey-perl,
 libterm-readline-gnu-perl
Description: Perl module offering a Command-Line User Interface
 Term::Clui offers a high-level user interface to give the user of
 command-line applications a consistent "look and feel". Its metaphor for the
 computer is as a human-like conversation-partner, and as each
 question/response is completed it is summarised onto one line, and remains on
 screen, so that the history of the session gradually accumulates on the
 screen and is available for review, or for cut/paste. This user interface can
 therefore be intermixed with standard applications which write to STDOUT or
 STDERR, such as make, pgp, rcs etc.
