=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Clui/   .*/Term-Clui-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
