## libterm-clui-perl 1.68

=== debian/changelog ===
libterm-clui-perl (1.68-1) unstable; urgency=low

  * Team upload.
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add lintian override for perl-module-uses-perl4-libs-without-dep
  * Bump Standards-Version to 3.9.4 (no changes)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper compatibility accordingly
    + Gets rid of the dh_pysupport deprecation warning

 -- Axel Beckert <abe@debian.org>  Sat, 28 Sep 2013 04:13:53 +0200
