=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: libterm-readkey-perl,
  libterm-readline-gnu-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-clui-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-clui-perl.git
-Homepage: http://search.cpan.org/dist/Term-Clui/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-clui-perl.git
+Homepage: https://metacpan.org/release/Term-Clui/
 
 Package: libterm-clui-perl
 Architecture: all
