=== debian/watch ===
version=3
https://metacpan.org/release/Term-Clui/   .*/Term-Clui-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
