## libterm-clui-perl 1.69

=== debian/changelog ===
libterm-clui-perl (1.69-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 21:08:24 +0200
