=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libterm-clui-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: libterm-readkey-perl,
- libterm-readline-gnu-perl,
- perl
-Standards-Version: 3.9.4
+                     libterm-readline-gnu-perl,
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-clui-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-clui-perl.git
-Homepage: https://metacpan.org/release/Term-Clui/
+Homepage: https://metacpan.org/release/Term-Clui
 
 Package: libterm-clui-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libterm-readkey-perl,
- libterm-readline-gnu-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libterm-readkey-perl,
+         libterm-readline-gnu-perl
 Description: Perl module offering a Command-Line User Interface
  Term::Clui offers a high-level user interface to give the user of
  command-line applications a consistent "look and feel". Its metaphor for the
