## libterm-clui-perl 1.70

=== debian/changelog ===
libterm-clui-perl (1.70-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 1.70
    + Update line number in lintian override.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Fri, 03 Jul 2015 00:38:24 +0200
