=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends-Indep: libterm-readkey-perl,
                      libterm-readline-gnu-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-clui-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-clui-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-clui-perl.git
 Homepage: https://metacpan.org/release/Term-Clui
+Testsuite: autopkgtest-pkg-perl
 
 Package: libterm-clui-perl
 Architecture: all
