## libterm-clui-perl 1.71

=== debian/changelog ===
libterm-clui-perl (1.71-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 1.71.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 02:24:03 +0200
