=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libterm-readkey-perl,
                      libterm-readline-gnu-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-clui-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-clui-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-clui-perl.git
 Homepage: https://metacpan.org/release/Term-Clui
 Testsuite: autopkgtest-pkg-perl
