## libterm-clui-perl 1.73

=== debian/changelog ===
libterm-clui-perl (1.73-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Import upstream version 1.73
  * Update debian/upstream/metadata from META.json.
  * Update lintian overrides for changed line numbers.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Jul 2018 18:27:37 +0200
