=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: libterm-readkey-perl,
                      libterm-readline-gnu-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-clui-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-clui-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl.git
 Homepage: https://metacpan.org/release/Term-Clui
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libterm-clui-perl
 Architecture: all
