## libterm-clui-perl 1.75

=== debian/changelog ===
libterm-clui-perl (1.75-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.75.
  * Move some packages from Depends to Recommends.
    Term::ReadKey and Term::ReadLine::Gnu are optional.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:40:06 +0100
