=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: libterm-readkey-perl,
                      libterm-readline-gnu-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl.git
 Homepage: https://metacpan.org/release/Term-Clui
-Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
 
 Package: libterm-clui-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libterm-readkey-perl,
-         libterm-readline-gnu-perl
+         ${perl:Depends}
+Recommends: libterm-readkey-perl,
+            libterm-readline-gnu-perl
 Description: Perl module offering a Command-Line User Interface
  Term::Clui offers a high-level user interface to give the user of
  command-line applications a consistent "look and feel". Its metaphor for the
