## libterm-clui-perl 1.76

=== debian/changelog ===
libterm-clui-perl (1.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.76.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 19:58:28 +0100
