=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Build-Depends-Indep: libterm-readkey-perl,
-                     libterm-readline-gnu-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libterm-readkey-perl <!nocheck>,
+                     libterm-readline-gnu-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-clui-perl.git
 Homepage: https://metacpan.org/release/Term-Clui
