=== debian/watch ===
version=4
https://metacpan.org/release/Term-Clui   .*/Term-Clui-v?@ANY_VERSION@@ARCHIVE_EXT@$
